GH-CODESPACE-STOP(1)

NAME

gh-codespace-stop - Stop a running codespace

SYNOPSIS

gh codespace stop [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

-o, --org <login>
    The login handle of the organization (admin-only)

-u, --user <username>
    The username to stop codespace for (used with --org)

SEE ALSO

gh-codespace(1)